Mises à jour RBS Change : [Résolu] Extension RBSChange pour Firefox incompatible Firefox 3.6.18

  • 74175.1

    06/02/2013 16:57


    seb
    Rang : Expert
    Bonjour,
    Je constate que la mise à jour de l'extension RBSChange pour Firefox n'est pas compatible avec Firefox 3.6.18
    Or, la version 3.0.4 de RBS Change fonctionne qu'avec cette version 3.6.18 max.... Du coup, plus possible d'éditer de RichText, ce qui est fâcheux.
    Quelle est la solution ? Est il possible d'avoir une extension Firefox compatible ?
  • 74175.2 en réponse à 74175.1 écrit par seb

    15/02/2013 13:03


    Mathias
    Rang : Expert
    j'ai eu besoin de faire la même chose...
    sur le site des addons firefox, il est possible d'avoir accès aux anciennes versions, ici en l'occurence pour RBS change manager.
    Avec firefox 3.6 la version 1.35 est compatible ;)

    Développe sous linux Ubuntu 12.04 LTS Desktop
    Projet ecommerce core 3.6.7
  • 74175.3 en réponse à 74175.2 écrit par Mathias

    18/02/2013 15:15


    seb
    Rang : Expert
    Bien vu ! :)
    J'avoue que je n'avais pas du tout pensé à regarder si d'anciennes versions de l'add on étaient dispo :D
    Merki pour l'astuce
  • 74175.4 en réponse à 74175.3 écrit par seb

    06/11/2015 06:24


    koluce
    Rang : Nouveau Membre
    seb a dit :
    Bien vu ! :)
    J'avoue que je n'avais pas du tout pensé à regarder si d'anciennes versions de l'add on étaient dispo :D
    Merki pour l'astuce

    Salut à tous!
    Je ne nommes Gilles et je vis sur Paris. Aujourd' hui, découvrez mes artisans du mois, des vitriers siégeant dans le 13e, rue des Gobelins.
    Ne trouver un bon vitrier que dans le 13e arrondissement, c' était un vrai coup de chance, j' espère qu' ils vont vous porter chance aussi.

    Au revoir!

 
Merci de prendre connaissance et de respecter les règles des forums.
 
1378 membres
Aucun membre connecté